//
//  Accounttitle.m
//  XFFruit
//
//  Created by 陈俊俊 on 15/10/26.
//  Copyright © 2015年 Xummer. All rights reserved.
//

#import "Accounttitle.h"

@implementation Accounttitle
+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"aID" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}
@end
